#include<iostream>
#include<string.h>
#include<conio.h>
using namespace std;
int main()
{
	char Ebarat[51];
	int i;
	cout << "ebarat vorodi = ";
	cin >> Ebarat;
	if (strlen(Ebarat) > 1)
		cout << "Natije = " << Ebarat[strlen(Ebarat) - 2] << endl;
	else
		cout << "Nothing";
	getch();
}

